Har du styr på dit udstyr, mester?

Minuba opdatering

Benytter du en telefon, som har en ældre version end Android 5.0?

I Minuba arbejder vi altid på at forbedre funktionaliteten og sikkerheden for dig, når du bruger dit digitale værktøj.

Siden oktober 2017 har Google ikke supporteret og sikkerhedsopdateret Android-versioner ældre end 5.0. Læs mere om Googles sidste opdatering fra oktober 2017, her.

Derfor vil vi fra næste opdatering i Minuba ikke længere understøtte Android-versioner ældre end 5.0. Det betyder, at hvis du i dag benytter en telefon som har en ældre version end Android 5.0, vil du ikke længere kunne opdatere din Minuba app! 

Du kan indtil videre fortsætte med at bruge appen, men du vil ikke modtage opdateringer og nye features.

Vi stopper med at understøtte Android-versioner ældre end 5.0 af sikkerhedsmæssige- og tekniske årsager.

Se her om du kan opdatere din Android-version til en nyere version.